On Sun, 2016-10-16 at 18:57 +0300, Adrian Bunk wrote:
> You should fix your package so that it works on the lowest supported 
> hardware of each port.


> Autobuilding is only a small part of the problem, your package would 
> also not run on many computers that Debian does support.
> That means nothing higher than SSE2 on amd64, and no SSE at all on i386.

On i386 we cannot even assume MMX, as the earliest 686 models don't
have it.


Ben Hutchings
The two most common things in the universe are hydrogen and stupidity.

Attachment: signature.asc
Description: This is a digitally signed message part

Reply via email to